<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
  "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sy.coinage.log.dao.OperateLogDao">
  <resultMap id="BaseResultMap" type="com.sy.coinage.log.model.OperateLog">
    <id column="id" jdbcType="INTEGER" property="id"/>
    <result column="status" jdbcType="INTEGER" property="status"/>
    <result column="type" jdbcType="INTEGER" property="type"/>
    <result column="way" jdbcType="VARCHAR" property="way"/>
    <result column="real_name" jdbcType="VARCHAR" property="realName"/>
    <result column="ip" jdbcType="VARCHAR" property="ip"/>
    <result column="name" jdbcType="VARCHAR" property="name"/>
    <result column="start_time" jdbcType="TIMESTAMP" property="startTime"/>
    <result column="return_time" jdbcType="TIMESTAMP" property="returnTime"/>
    <result column="url" jdbcType="VARCHAR" property="url"/>
    <result column="class_name" jdbcType="VARCHAR" property="className"/>
    <result column="param" jdbcType="VARCHAR" property="param"/>
    <result column="err_msg" jdbcType="VARCHAR" property="errMsg"/>
  </resultMap>
  <sql id="Base_Column_List">
    id
    , status, type, way, real_name, ip, name, start_time, return_time, url, class_name, param, err_msg, tenant_id
  </sql>

</mapper>
